<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: sd_boundary_defs.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_d3e05aca7a3899228bc73874ca6b8d8d.html">sd</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Types</a> &#124;
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">sd_boundary_defs.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="nested-classes"></a>
Data Types</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">type &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structsd__boundary__defs_1_1int__range__.html">sd_boundary_defs::int_range_</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">type &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structsd__boundary__defs_1_1grid__face__.html">sd_boundary_defs::grid_face_</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">type &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structsd__boundary__defs_1_1bc__face__.html">sd_boundary_defs::bc_face_</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">type &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structsd__boundary__defs_1_1bc__face__unit__.html">sd_boundary_defs::bc_face_unit_</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">type &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structsd__boundary__defs_1_1grid__edge__.html">sd_boundary_defs::grid_edge_</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">type &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structsd__boundary__defs_1_1bc__edge__.html">sd_boundary_defs::bc_edge_</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">type &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structsd__boundary__defs_1_1object__item__t.html">sd_boundary_defs::object_item_t</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">type &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structsd__boundary__defs_1_1boundary__.html">sd_boundary_defs::boundary_</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">type &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structsd__boundary__defs_1_1boundary__unit__.html">sd_boundary_defs::boundary_unit_</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacesd__boundary__defs"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html">sd_boundary_defs</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a99a67854d2973978907f1e0af0afc659"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a99a67854d2973978907f1e0af0afc659">sd_boundary_defs::allocate_grid_face</a> (var)</td></tr>
<tr class="separator:a99a67854d2973978907f1e0af0afc659"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a68f7f298f50ce782199429950acecd9a"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a68f7f298f50ce782199429950acecd9a">sd_boundary_defs::cleanup_grid_face</a> (var)</td></tr>
<tr class="separator:a68f7f298f50ce782199429950acecd9a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a843582c6184789869f5468246a0a2afd"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a843582c6184789869f5468246a0a2afd">sd_boundary_defs::set_default_grid_face</a> (var)</td></tr>
<tr class="separator:a843582c6184789869f5468246a0a2afd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f05383a87ad0ae1cb9afac01645d4b9"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a5f05383a87ad0ae1cb9afac01645d4b9">sd_boundary_defs::destroy_grid_face_ptr</a> (var_ptr)</td></tr>
<tr class="separator:a5f05383a87ad0ae1cb9afac01645d4b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f87f9d402e4c49dd4d9680804b96b8b"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a0f87f9d402e4c49dd4d9680804b96b8b">sd_boundary_defs::allocate_bc_face</a> (var)</td></tr>
<tr class="separator:a0f87f9d402e4c49dd4d9680804b96b8b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a59bd4e1df217783098f623c0202ee45c"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a59bd4e1df217783098f623c0202ee45c">sd_boundary_defs::cleanup_bc_face_memory</a> (var)</td></tr>
<tr class="separator:a59bd4e1df217783098f623c0202ee45c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a629efa2a299daa70a7aa9a0cd0fd182f"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a629efa2a299daa70a7aa9a0cd0fd182f">sd_boundary_defs::cleanup_bc_face</a> (var)</td></tr>
<tr class="separator:a629efa2a299daa70a7aa9a0cd0fd182f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3c56b01ed38f93eca0cfaaad1eb58f9c"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a3c56b01ed38f93eca0cfaaad1eb58f9c">sd_boundary_defs::set_default_bc_face</a> (var)</td></tr>
<tr class="separator:a3c56b01ed38f93eca0cfaaad1eb58f9c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa031a04dc6d35e171196ce4bd4b6b307"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#aa031a04dc6d35e171196ce4bd4b6b307">sd_boundary_defs::destroy_bc_face_ptr</a> (var_ptr)</td></tr>
<tr class="separator:aa031a04dc6d35e171196ce4bd4b6b307"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5d8ff5bfaaac271961f6c2a5ae5c8b6a"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a5d8ff5bfaaac271961f6c2a5ae5c8b6a">sd_boundary_defs::allocate_grid_edge</a> (var)</td></tr>
<tr class="separator:a5d8ff5bfaaac271961f6c2a5ae5c8b6a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaa755b326de0fd917c73d3645b94a244"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#aaa755b326de0fd917c73d3645b94a244">sd_boundary_defs::cleanup_grid_edge</a> (var)</td></tr>
<tr class="separator:aaa755b326de0fd917c73d3645b94a244"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae71c63e6f21d481f3c9c9a14a20af9d2"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ae71c63e6f21d481f3c9c9a14a20af9d2">sd_boundary_defs::set_default_grid_edge</a> (var)</td></tr>
<tr class="separator:ae71c63e6f21d481f3c9c9a14a20af9d2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a341904ec5cb9d0827845d1f8998ed7ff"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a341904ec5cb9d0827845d1f8998ed7ff">sd_boundary_defs::destroy_grid_edge_ptr</a> (var_ptr)</td></tr>
<tr class="separator:a341904ec5cb9d0827845d1f8998ed7ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa4bc1ae594379010382e188455af5421"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#aa4bc1ae594379010382e188455af5421">sd_boundary_defs::allocate_bc_edge</a> (var)</td></tr>
<tr class="separator:aa4bc1ae594379010382e188455af5421"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad0a59ada684dbfc031e59dcd01a1918e"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ad0a59ada684dbfc031e59dcd01a1918e">sd_boundary_defs::cleanup_bc_edge_memory</a> (var)</td></tr>
<tr class="separator:ad0a59ada684dbfc031e59dcd01a1918e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a27598fd5acfec72e1bb8b355d50c691e"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a27598fd5acfec72e1bb8b355d50c691e">sd_boundary_defs::cleanup_bc_edge</a> (var)</td></tr>
<tr class="separator:a27598fd5acfec72e1bb8b355d50c691e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a162e44d6561ff07c8bb5b11ef579167d"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a162e44d6561ff07c8bb5b11ef579167d">sd_boundary_defs::set_default_bc_edge</a> (var)</td></tr>
<tr class="separator:a162e44d6561ff07c8bb5b11ef579167d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae603058bd8e8deae1316b81591a963b1"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ae603058bd8e8deae1316b81591a963b1">sd_boundary_defs::destroy_bc_edge_ptr</a> (var_ptr)</td></tr>
<tr class="separator:ae603058bd8e8deae1316b81591a963b1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9d34ce0a2a7fbbe802d77623716fb344"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a9d34ce0a2a7fbbe802d77623716fb344">sd_boundary_defs::allocate_boundary</a> (var)</td></tr>
<tr class="separator:a9d34ce0a2a7fbbe802d77623716fb344"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0c4afad32394769b668edbac73598836"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a0c4afad32394769b668edbac73598836">sd_boundary_defs::cleanup_boundary</a> (var)</td></tr>
<tr class="separator:a0c4afad32394769b668edbac73598836"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ada447c700fcb4e79a6f9d7d5eca88699"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ada447c700fcb4e79a6f9d7d5eca88699">sd_boundary_defs::destroy_boundary_ptr</a> (var_ptr)</td></tr>
<tr class="separator:ada447c700fcb4e79a6f9d7d5eca88699"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aab45d0d1c386fc3382f9c005f2338fb1"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#aab45d0d1c386fc3382f9c005f2338fb1">sd_boundary_defs::allocate_int_range</a> (var)</td></tr>
<tr class="separator:aab45d0d1c386fc3382f9c005f2338fb1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0bc5890de07bc0265a2630efe6c309bd"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a0bc5890de07bc0265a2630efe6c309bd">sd_boundary_defs::cleanup_int_range</a> (var)</td></tr>
<tr class="separator:a0bc5890de07bc0265a2630efe6c309bd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a337c716b6b3314fda920d4c9a2a1f648"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a337c716b6b3314fda920d4c9a2a1f648">sd_boundary_defs::destroy_int_range_ptr</a> (var_ptr)</td></tr>
<tr class="separator:a337c716b6b3314fda920d4c9a2a1f648"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a049a7563f4185e7fe7e18296ff6e9551"><td class="memItemLeft" align="right" valign="top">type(int_range_) function, pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a049a7563f4185e7fe7e18296ff6e9551">sd_boundary_defs::add_int_range</a> (first_var)</td></tr>
<tr class="separator:a049a7563f4185e7fe7e18296ff6e9551"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8a45926d2c760ef3e1c60c9fc888e018"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a8a45926d2c760ef3e1c60c9fc888e018">sd_boundary_defs::destroy_object_item_ptr</a> (var_ptr)</td></tr>
<tr class="separator:a8a45926d2c760ef3e1c60c9fc888e018"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4bd31e74dabe92a26ad5695747492dc7"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a4bd31e74dabe92a26ad5695747492dc7">sd_boundary_defs::delete_object_item</a> (del_var, first_var)</td></tr>
<tr class="separator:a4bd31e74dabe92a26ad5695747492dc7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3f33a95f211ec390ad531c9e229847b8"><td class="memItemLeft" align="right" valign="top">type(object_item_t) function, pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a3f33a95f211ec390ad531c9e229847b8">sd_boundary_defs::add_object_item</a> (first_var)</td></tr>
<tr class="separator:a3f33a95f211ec390ad531c9e229847b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a324eb8f23d8a320deb34260ea095bb46"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a324eb8f23d8a320deb34260ea095bb46">sd_boundary_defs::i_dir_bc</a> = 1</td></tr>
<tr class="separator:a324eb8f23d8a320deb34260ea095bb46"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abeb6aca92ffb6766896d0d9b9d4d2941"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#abeb6aca92ffb6766896d0d9b9d4d2941">sd_boundary_defs::j_dir_bc</a> = 2</td></tr>
<tr class="separator:abeb6aca92ffb6766896d0d9b9d4d2941"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2c4892fa787b5c763bc026980e5c6505"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a2c4892fa787b5c763bc026980e5c6505">sd_boundary_defs::k_dir_bc</a> = 3</td></tr>
<tr class="separator:a2c4892fa787b5c763bc026980e5c6505"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a27d71364931154cf3000d42a31e05d8d"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a27d71364931154cf3000d42a31e05d8d">sd_boundary_defs::config_fixed_bdry</a> = 1</td></tr>
<tr class="separator:a27d71364931154cf3000d42a31e05d8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a016825d043b1788bceaa923004b74cef"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a016825d043b1788bceaa923004b74cef">sd_boundary_defs::config_variable_bdry</a> = 2</td></tr>
<tr class="separator:a016825d043b1788bceaa923004b74cef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a643af29f7f4613f15cdcbf47cbbbf265"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a643af29f7f4613f15cdcbf47cbbbf265">sd_boundary_defs::config_center_full_bdry</a> = 3</td></tr>
<tr class="separator:a643af29f7f4613f15cdcbf47cbbbf265"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac34f80b4ff1383ee7b3c8ec01cbf5563"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ac34f80b4ff1383ee7b3c8ec01cbf5563">sd_boundary_defs::config_center_sect_bdry</a> = 4</td></tr>
<tr class="separator:ac34f80b4ff1383ee7b3c8ec01cbf5563"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a350452cc9c34c0821a5d71f65ed0d885"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a350452cc9c34c0821a5d71f65ed0d885">sd_boundary_defs::config_center_cyl_bdry</a> = 5</td></tr>
<tr class="separator:a350452cc9c34c0821a5d71f65ed0d885"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7c05d0329a0a1683f82fb44d8ef419f2"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a7c05d0329a0a1683f82fb44d8ef419f2">sd_boundary_defs::type_default_bdry</a> = 0</td></tr>
<tr class="separator:a7c05d0329a0a1683f82fb44d8ef419f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a59a7fdd392879ddb416f1349afb364ff"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a59a7fdd392879ddb416f1349afb364ff">sd_boundary_defs::type_regular_bdry</a> = -1</td></tr>
<tr class="separator:a59a7fdd392879ddb416f1349afb364ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae5c4b07e13af5f867bfff4e0ad5a1ebb"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ae5c4b07e13af5f867bfff4e0ad5a1ebb">sd_boundary_defs::type_centerline_full_bdry</a> = -2</td></tr>
<tr class="separator:ae5c4b07e13af5f867bfff4e0ad5a1ebb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa8b379a5523c2e536f6e269d38e382ab"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#aa8b379a5523c2e536f6e269d38e382ab">sd_boundary_defs::type_centerline_sect_bdry</a> = -3</td></tr>
<tr class="separator:aa8b379a5523c2e536f6e269d38e382ab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a409b10d07820f21515d5df1f4b2fde51"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a409b10d07820f21515d5df1f4b2fde51">sd_boundary_defs::type_wall_bdry</a> = 4</td></tr>
<tr class="separator:a409b10d07820f21515d5df1f4b2fde51"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a05001b1c9d99df6f704944ce70641020"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a05001b1c9d99df6f704944ce70641020">sd_boundary_defs::type_outlet_bdry</a> = 5</td></tr>
<tr class="separator:a05001b1c9d99df6f704944ce70641020"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abec6b924cbe46f44d574cf7448f71a00"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#abec6b924cbe46f44d574cf7448f71a00">sd_boundary_defs::type_inlet_bdry</a> = 6</td></tr>
<tr class="separator:abec6b924cbe46f44d574cf7448f71a00"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adde0a21e1a5994a152fe2e05f3d16d1c"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#adde0a21e1a5994a152fe2e05f3d16d1c">sd_boundary_defs::type_slip_bdry</a> = 7</td></tr>
<tr class="separator:adde0a21e1a5994a152fe2e05f3d16d1c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b9c138ca5ae1932c411d4a38982aca9"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a0b9c138ca5ae1932c411d4a38982aca9">sd_boundary_defs::type_hook_bdry</a> = 8</td></tr>
<tr class="separator:a0b9c138ca5ae1932c411d4a38982aca9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac39e6b9236cf5e319f0ba551ac2f5c85"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ac39e6b9236cf5e319f0ba551ac2f5c85">sd_boundary_defs::type_ib_bdry</a> = 9</td></tr>
<tr class="separator:ac39e6b9236cf5e319f0ba551ac2f5c85"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a27c367bc23d8afabca4fcbed5e68021d"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a27c367bc23d8afabca4fcbed5e68021d">sd_boundary_defs::type_object_motion_bdry</a> = 10</td></tr>
<tr class="separator:a27c367bc23d8afabca4fcbed5e68021d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7f11146edca1a3056c53c860ea9972fe"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a7f11146edca1a3056c53c860ea9972fe">sd_boundary_defs::type_outlet_cbc_bdry</a> = 11</td></tr>
<tr class="separator:a7f11146edca1a3056c53c860ea9972fe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa4a4d68c177fb314de301de7d5e9f94d"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#aa4a4d68c177fb314de301de7d5e9f94d">sd_boundary_defs::type_inlet_file_bdry</a> = 12</td></tr>
<tr class="separator:aa4a4d68c177fb314de301de7d5e9f94d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae84d149ce33d1ddb82f07c410af95a8f"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ae84d149ce33d1ddb82f07c410af95a8f">sd_boundary_defs::type_wall_model_bdry</a> = 13</td></tr>
<tr class="separator:ae84d149ce33d1ddb82f07c410af95a8f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adfd7974b03e2189f2d52401766897e7c"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#adfd7974b03e2189f2d52401766897e7c">sd_boundary_defs::type_ib_wall_model_bdry</a> = 14</td></tr>
<tr class="separator:adfd7974b03e2189f2d52401766897e7c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a77d9d90fd3fd4c5ceed5b635d6e018be"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a77d9d90fd3fd4c5ceed5b635d6e018be">sd_boundary_defs::type_inlet_profile_bdry</a> = 15</td></tr>
<tr class="separator:a77d9d90fd3fd4c5ceed5b635d6e018be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1e569f37a9a0a6962735514978b5b37c"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a1e569f37a9a0a6962735514978b5b37c">sd_boundary_defs::type_recycle_bdry</a> = 101</td></tr>
<tr class="separator:a1e569f37a9a0a6962735514978b5b37c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abe012428eb8096adc02a8f76e3705ee0"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#abe012428eb8096adc02a8f76e3705ee0">sd_boundary_defs::type_recycle_scale_bdry</a> = 102</td></tr>
<tr class="separator:abe012428eb8096adc02a8f76e3705ee0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7ad28e066d8d0aefd70a6226565d8350"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a7ad28e066d8d0aefd70a6226565d8350">sd_boundary_defs::type_recycle_lund_bdry</a> = 103</td></tr>
<tr class="separator:a7ad28e066d8d0aefd70a6226565d8350"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a29786133ed2a72c4dc8494915a73d9ad"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a29786133ed2a72c4dc8494915a73d9ad">sd_boundary_defs::type_transparent_bdry</a> = 201</td></tr>
<tr class="separator:a29786133ed2a72c4dc8494915a73d9ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6e4fb90ab825c799a81f826b9e8bc55a"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a6e4fb90ab825c799a81f826b9e8bc55a">sd_boundary_defs::type_from_t_bdry</a> = 301</td></tr>
<tr class="separator:a6e4fb90ab825c799a81f826b9e8bc55a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af5ac7d857ff66d0a98d83d966cc36085"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#af5ac7d857ff66d0a98d83d966cc36085">sd_boundary_defs::type_from_p_bdry</a> = 302</td></tr>
<tr class="separator:af5ac7d857ff66d0a98d83d966cc36085"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1689c1238a6bcc45e94148c85731da93"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a1689c1238a6bcc45e94148c85731da93">sd_boundary_defs::type_from_e_bdry</a> = 303</td></tr>
<tr class="separator:a1689c1238a6bcc45e94148c85731da93"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac78867388302aea9d1c6426bca6fdb35"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ac78867388302aea9d1c6426bca6fdb35">sd_boundary_defs::type_non_reflect_bdry</a> = 401</td></tr>
<tr class="separator:ac78867388302aea9d1c6426bca6fdb35"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9d3b188c58e0016fb262708237c27746"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a9d3b188c58e0016fb262708237c27746">sd_boundary_defs::type_inlet_file_bdry_c</a> = -12</td></tr>
<tr class="separator:a9d3b188c58e0016fb262708237c27746"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af39200018a144079d3ca7362d0518275"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#af39200018a144079d3ca7362d0518275">sd_boundary_defs::type_default_bc</a> = 0</td></tr>
<tr class="separator:af39200018a144079d3ca7362d0518275"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2d46f3d8937b2956fe4b98df7ef80717"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a2d46f3d8937b2956fe4b98df7ef80717">sd_boundary_defs::type_dirichlet_bc</a> = 1</td></tr>
<tr class="separator:a2d46f3d8937b2956fe4b98df7ef80717"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae838bc7ccf846d9208ada335a2e8ddd6"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ae838bc7ccf846d9208ada335a2e8ddd6">sd_boundary_defs::type_dirichlet_ghost_bc</a> = 2</td></tr>
<tr class="separator:ae838bc7ccf846d9208ada335a2e8ddd6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ade484837dfecfea81e3a86f72e4be26e"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ade484837dfecfea81e3a86f72e4be26e">sd_boundary_defs::type_neumann_bc</a> = 3</td></tr>
<tr class="separator:ade484837dfecfea81e3a86f72e4be26e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1a66a6f53fa9475c8e46b9207a4beef8"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a1a66a6f53fa9475c8e46b9207a4beef8">sd_boundary_defs::type_interp_neumann_bc</a> = 4</td></tr>
<tr class="separator:a1a66a6f53fa9475c8e46b9207a4beef8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2ea62bbae8b9cbcd2552d301022c6f29"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a2ea62bbae8b9cbcd2552d301022c6f29">sd_boundary_defs::type_default_face</a> = 0</td></tr>
<tr class="separator:a2ea62bbae8b9cbcd2552d301022c6f29"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adddfc500670eb7faa92727ecb0f148fb"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#adddfc500670eb7faa92727ecb0f148fb">sd_boundary_defs::type_bc_face</a> = 1</td></tr>
<tr class="separator:adddfc500670eb7faa92727ecb0f148fb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a27b293e5cd917da08ae064cea55c516f"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a27b293e5cd917da08ae064cea55c516f">sd_boundary_defs::type_tan_local_face</a> = 2</td></tr>
<tr class="separator:a27b293e5cd917da08ae064cea55c516f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acd289133201546dbf47d0cdc29a15b4a"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#acd289133201546dbf47d0cdc29a15b4a">sd_boundary_defs::type_scalar_flux_face</a> = 3</td></tr>
<tr class="separator:acd289133201546dbf47d0cdc29a15b4a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a27fd1cb852e5f9cef8c1ccf8356c567b"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a27fd1cb852e5f9cef8c1ccf8356c567b">sd_boundary_defs::type_local_face</a> = 4</td></tr>
<tr class="separator:a27fd1cb852e5f9cef8c1ccf8356c567b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9160129f1d37de228aa444d291a56c45"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a9160129f1d37de228aa444d291a56c45">sd_boundary_defs::type_default_edge</a> = 0</td></tr>
<tr class="separator:a9160129f1d37de228aa444d291a56c45"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2450cec08d4fef33ec920c70dd2de370"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a2450cec08d4fef33ec920c70dd2de370">sd_boundary_defs::type_convex_edge</a> = -2</td></tr>
<tr class="separator:a2450cec08d4fef33ec920c70dd2de370"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ace77265ebcb8f788955a6d32c8cc3c37"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ace77265ebcb8f788955a6d32c8cc3c37">sd_boundary_defs::type_concave_edge</a> = -3</td></tr>
<tr class="separator:ace77265ebcb8f788955a6d32c8cc3c37"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3197e8f2e6eb7f4837516d2b2ce8adc6"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a3197e8f2e6eb7f4837516d2b2ce8adc6">sd_boundary_defs::type_local_edge</a> = 1</td></tr>
<tr class="separator:a3197e8f2e6eb7f4837516d2b2ce8adc6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6d7db1d2806ca5a4db7e9577930262eb"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a6d7db1d2806ca5a4db7e9577930262eb">sd_boundary_defs::type_local_convex_edge</a> = 2</td></tr>
<tr class="separator:a6d7db1d2806ca5a4db7e9577930262eb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae3766da2eb658143b49b3b02cdabdba0"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ae3766da2eb658143b49b3b02cdabdba0">sd_boundary_defs::type_local_concave_edge</a> = 3</td></tr>
<tr class="separator:ae3766da2eb658143b49b3b02cdabdba0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a83cdde4f49ec923a79f02c51ea57ca1e"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a83cdde4f49ec923a79f02c51ea57ca1e">sd_boundary_defs::flag_default_continuum</a> = 0</td></tr>
<tr class="separator:a83cdde4f49ec923a79f02c51ea57ca1e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7963058a5aea9016c31a9a284b06c6dd"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a7963058a5aea9016c31a9a284b06c6dd">sd_boundary_defs::flag_no_continuum</a> = 1</td></tr>
<tr class="separator:a7963058a5aea9016c31a9a284b06c6dd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab25331f926671f187aa6944e763f27b8"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#ab25331f926671f187aa6944e763f27b8">sd_boundary_defs::flag_yes_continuum</a> = 2</td></tr>
<tr class="separator:ab25331f926671f187aa6944e763f27b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3751d92bfc5a8be000d3dfdd397c9ad6"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a3751d92bfc5a8be000d3dfdd397c9ad6">sd_boundary_defs::flag_conjugate_continuum</a> = 11</td></tr>
<tr class="separator:a3751d92bfc5a8be000d3dfdd397c9ad6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6cd3b46d98dcf0e75e4fc5e635441a62"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a6cd3b46d98dcf0e75e4fc5e635441a62">sd_boundary_defs::type_default_bc_metric</a> = 0</td></tr>
<tr class="separator:a6cd3b46d98dcf0e75e4fc5e635441a62"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3e4df488d95531ecb555dd42803836be"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a3e4df488d95531ecb555dd42803836be">sd_boundary_defs::type_reduced_bc_metric</a> = 1</td></tr>
<tr class="separator:a3e4df488d95531ecb555dd42803836be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a10f0fd563bcae9b7f4d2143ce5af4759"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a10f0fd563bcae9b7f4d2143ce5af4759">sd_boundary_defs::type_reassign_bc_metric</a> = 2</td></tr>
<tr class="separator:a10f0fd563bcae9b7f4d2143ce5af4759"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a390a6924efc2c4df3b74b66eb8cee1cd"><td class="memItemLeft" align="right" valign="top">character(len=str_short), parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__boundary__defs.html#a390a6924efc2c4df3b74b66eb8cee1cd">sd_boundary_defs::default_string_bc</a> = 'N/A'</td></tr>
<tr class="separator:a390a6924efc2c4df3b74b66eb8cee1cd"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
